.OrderCard{
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 24px;
  border-radius: 12px;
  background: #FFF;

  width: 100%;
  padding: 16px;

  cursor: pointer;
  
  .Row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;

    &:last-child{
      align-items: flex-end;
    }

    &:first-child{
      align-items: flex-start;
    }
  }
}

.param{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
}